list(APPEND PIP_UTILS_LIST "picloud")
set(PIP_UTILS_LIST ${PIP_UTILS_LIST} PARENT_SCOPE)
file(GLOB CPPS "*.cpp")
file(GLOB HDRS "*.h")
add_executable(picloud ${CPPS} ${HDRS})
target_link_libraries(picloud pip pip_cloud pip_console)
if (DEFINED LIB)
	install(TARGETS picloud DESTINATION ${CMAKE_INSTALL_PREFIX}/bin)
else()
	install(TARGETS picloud DESTINATION bin)
endif()
